#include <bits/stdc++.h>
using namespace std;

int main()
{
	srand(time(NULL));
	int n = 800;
	for (int i = 0; i < n; i++) {
		for (int j = 0; j < n; j++){
			printf("%d ", rand() % 100);
		}
		puts("");
	}
	
	for (int i = 0; i < n; i++) {
		for (int j = 0; j < n; j++){
			printf("%d ", rand() % 100);
		}
		puts("");
	}
	return 0;
}
